/** page_editor_view_new/website_data/1932/4853/97073/52/35092218/d4c14dafdb3f4c6b8c78047d6f0c5d53/page_editor.css **/
#iobmxwglkti{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io0v4d0bz8{position:relative;padding-right:0px;padding-left:0px;}#iotrf3m2by{position:relative;}#iooaycbsmw{position:relative;padding:25px;}#io0v61nga{width:100%;margin-top:10px;margin-bottom:10px;}#io6y9h62u7{width:100%;margin-top:10px;margin-bottom:10px;}#io0jw0lheol{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io5e73ezia{postion:relative;}#iobb3jxp3g{color:rgba(0, 0, 0, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iolgeyknhi{z-index:auto;overflow:unset;}#io3t60i4s{position:relative;z-index:auto;background-image: linear-gradient(rgba(56, 82, 121, 1), rgba(56, 82, 121, 1)), url();;border-radius:20px;}#iosdglwokd{position:relative;height:30px;width:100%;}#iobb3jxp3g:hover{background:rgba(255, 255, 255, 1);}#iouovd4i0yh{z-index:auto;overflow:unset;}#io4sbfk8g8g{position:relative;z-index:auto;}#io03cwealrj{z-index:auto;overflow:unset;}#iola6rsogdg{position:relative;z-index:auto;}#iou73j6s7l{position:relative;z-index:auto;}@media (max-width: 1024px){#iobmxwglkti{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iobmxwglkti{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iosdglwokd{height:10px;}} /* 自定义样式start */#io0v4d0bz8 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io0v4d0bz8 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io0v4d0bz8 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */